Hallo, Gast! (Registrieren)

Letzte Ankündigung: MyBB 1.8.8 veröffentlicht (17.10.16)


Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste
PHP 5.1.3 MySQL5
#1
Hallo!

Ich möchte auf MyBB 1.6.0 aktualisieren und muss daher bei meinem Anbieter PHP von 4.4.9 auf 5.1.3 und MySQL 4.0.25 auf 5 updaten lassen. Anders wird es mir nicht angeboten..

PHP ist kein Problem, aber läuft MyBB 1.6.0 auf MySQL5? Ich habe hier schon gesucht, aber noch keine passende Antwort gefunden..

Vielen Dank! Bin schon mal gespannt auf die neue Version!
#2
Obs mit MySQL 5.0 klappt weiß ich nicht, aber MySQL 5.1.5 ist kein Problem... Wink
#3
Nimm doch ein MyBB aus dem Versionsarchiv https://www.mybb.de/downloads/versionsarchiv.html

Oder teste das ganze!
#4
Also mein Anbieter hat mir jetzt geschrieben, dass auf folgende Versionen aktualisiert werden würde:

PHP 5.2.12
MySQL 5.0.51a


Ich habe ja bereits ein MyBB Forum (1.4.13) auf PHP 4.4.9 und MySQL 4.0.25 laufen, daher bringt mir das Versionsarchiv nichts, möchte wissen, ob mein bestehendes Forum nach dem Update einwandfrei laufen wird.
#5
Sofern dein Hoster alles richtig konfiguriert hat und die nötigen PHP-Erweiterungen verfügbar sind, gibt es keine Probleme mit MyBB (zufällig exakt die selben Versionen hatten wir bis vor kurzem benutzt).
#6
Super danke!

Werd das gleich mal in Auftrag geben und freu mich auf MyBB 1.6.0! Big Grin

Wird über Nacht gemacht, kann dann also morgen darüber berichten!
#7
Neue Versionen funktionieren in der Regel, wenn nicht wird das schnell korrigiert. Normalerweise wird ein Server aktuell gehalten, dann stellt sich die Frage gar nicht. Du hast ja wirklich uralte Versionen laufen. Wink
[Bild: banner.png]

Bitte die Foren-Regeln beachten und im Profil die verwendete MyBB-Version angeben.
#8
Der Serverwechsel ist nun vollzogen, das Forum funktioniert soweit. Nur die Umlaute werden jetzt alle als "�" dargestellt. Ich habe schon mit MySQLDumper 1.24 ein Backup eingespielt und dabei mit der Kodierung experimentiert, leider ändert sich bis auf ein "?" vor dem erwähnten "�" nichts. Im Header des Forum steht der Eintrag für die UTF-8 Kodierung.

Was kann ich da jetzt machen? Möchte vor Behebung dieses Fehlers noch nicht auf MyBB 1.6.0 upgraden...
#9
Installiere das Plugin "UTF-8 Header" von Michael. Das Plugin findest du auf der MyBBoard.de Download-Seite. Toungue
#10
Hab ich schon gemacht, ändert aber nichts!

Ich kann entsprechende Stellen editieren und die Umlaute werden richtig übernommen. Wenn ich alle Fehler händisch behebe, würde es dann passen, oder können wieder Fehler auftreten?

Gibt es sonst noch eine Lösung?